<!DOCTYPE html>
<html>
<head>
	<title>JS GAME</title>

	<link href="https://fonts.googleapis.com/css?family=Kaushan+Script&display=swap" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">
</head>
<body>
	<div id="screen">
		<div id="timer">Time remaining: <div>15</div></div>
		<div id="score">Score: <div>00</div></div>
		<div id="basket"></div>
	</div>

	<div class="modal">
		<div class="modal-content">
			<h1>FRUITS HARVEST</h1>
			<p>
				Catch the falling fruits using <img width="50px" src="https://image.flaticon.com/icons/svg/1685/1685513.svg">
			</p>
			<p id="p2">
				<img width="50px" src="https://image.flaticon.com/icons/png/512/1096/1096608.png"> are worth 1 pt each<br>
				<img width="50px" src="https://image.flaticon.com/icons/png/512/1096/1096602.png"> are worth 3 pts each<br>
				<img width="50px" src="https://image.flaticon.com/icons/png/512/1096/1096625.png"> are worth 10 pts each<br>
			</p>

			<div id="play"></div>

		</div>
	</div>

	<script src="assets/js/script.js"></script>
</body>
</html>